<?php
include "../../inc/inc.koneksi.php";
session_start();

$table	   ="retur_pb";

$kode	   =$_POST[kode];
$tanggal   =$_POST[tanggal];
$kodesup   =$_POST[kodesup];
$namasup   =$_POST[namasup];
$nomorfk   =$_POST[nomorfk];
$tanggalfk =$_POST[tanggalfk];
$caraby	   =$_POST[caraby];
$kodest    =$_POST[kodest];
$namast    =$_POST[namast];
$satuan    =$_POST[satuan];
$jmlretur  =$_POST[jmlretur];
$hgbeli    =$_POST[hgbeli];
$jumlah    =$_POST[jumlah];
$ket	   =$_POST[ket];
$user	   =$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_rb='$kode' AND kode_st='$kodest' ORDER BY kode_rb AND kode_st ");
$row = mysql_num_rows($sql);

if ($row>0){	
	$input	= "UPDATE $table SET tanggal='$tanggal',kode_sup='$kodesup',nama_sup='$nama_sup',nomor_fk='$nomorfk',tanggal_fk='$tanggalfk',cara_by='$caraby',nama_st='$namast',jml_retur='$jmlretur',hg_beli='$hgbeli',jumlah='$jumlah',keterangan='$ket',user='$user' WHERE kode_rb='$kode' AND kode_st='$kodest'";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_rb,tanggal,kode_sup,nama_sup,nomor_fk,tanggal_fk,cara_by,kode_st,nama_st,satuan,jml_retur,hg_beli,jumlah,keterangan,user) VALUES('$kode','$tanggal','$kodesup','$namasup','$nomorfk','$tanggalfk','$caraby','$kodest','$namast','$satuan','$jmlretur','$hgbeli','$jumlah','$ket','$user')";
	mysql_query($input);
}
?>